/* ========================================
   Page 404
   ======================================== */
.page-404 {
    display: flex;
    flex-direction: column;
    gap: 72px;
}

.page-404--header {
    display: flex;
    flex-direction: column;
    gap: 12px;
    align-items: flex-start;
}

.page-404--title {
    font-size: 32px;
    font-weight: 700;
    color: #316ea9;
    line-height: 30px;
    letter-spacing: 0.1em;
}

.page-404--img-parent {
    text-align: center;
}

.page-404--message {
    font-size: 18px;
    font-weight: 500;
    color: #3c3c3c;
    line-height: 32px;
    letter-spacing: 0.1em;
}

@media (max-width: 768px) {
    .page-404 {
        gap: 32px;
    }

    .page-404--header {
        gap: 8px;
    }
    
    .page-404--title {
        font-size: 20px;
        margin-bottom: 0px;
    }

    .page-404--message {
        font-size: 16px;
        line-height: 28px;

    }
}